accdeaths {MASS} | R Documentation

## Accidental Deaths in the US 1973-1978

### Description

A regular time series giving the monthly totals of accidental deaths in the USA.

### Usage

    accdeaths

### Details

The values for first six months of 1979 (p. 326) were `7798 7406 8363 8460 9217 9316`.

### Source

P. J. Brockwell and R. A. Davis (1991) Time Series: Theory and Methods. Springer, New York.

### References

Venables, W. N. and Ripley, B. D. (1999) Modern Applied Statistics with S-PLUS. Third Edition. Springer.

[Package MASS version 7.3-18 Index]